# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

target
.idea
*.iml

# Eclipse stuff
bin
.project
.classpath
.settings

# OS stuff
.DS_Store
__MACOSX
._*
Desktop.ini
Thumbs.db

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
dependency-reduced-pom.xml
.vscode
